Subject: anybody here have a HP 8752 or 8753 Network Analyzer?

From: Joe <[email-masked]>
Date: Mon May 19 10:09:40 2003

Just what the title says.

    Joe

---

From: Bryan Blackburn <[email-masked]>
Date: Mon May 19 10:11:22 2003

I do; HP8753A, with all the toys and all the books. (This is kind of on 
topic, since it is microprocessor controlled and was released in 1985! 
:o) What do you need?

-Bryan

---

From: Joe <[email-masked]>
Date: Mon May 19 10:12:21 2003

I was going through some HP computer manuals and a disk fell out. It's a
HP disk for those NAs and it says that it is "Example Programs Using
QuickBASIC 4.5". It's new and still in the little thin platic cover. Need it?

    Joe